/* product desc */

#eb-product-images {width:50%; float:left;}
#eb-product-images div#eb-product-thumbs {width:100%}
#eb-big-image {border:1px solid #999; position:relative; z-index:1;}
#eb-product-content {width:50%; float:right;}
#eb-product-content .eb-product-pad {margin-left:20px;}
#eb-product-content h1 {color:#FFF; background:#000; font-size:18px; padding:5px 15px; line-height: 16px; text-transform:uppercase; font-weight:normal; float:left; position:relative;}
#eb-product-content h1 div#h1shadow {width:100%; height:16px; background:url(../img/product-shadow.png) no-repeat center top; background-size:100% 16px; position:absolute; bottom:-16px; left:0;}
#eb-product-short-description {margin-bottom:20px;}
#eb-product-content #eb-product-short-description p {font-size:14px; line-height:22px; text-align:justify; padding-bottom:10px; }
#eb-product-content #eb-product-short-description a#eb-product-more {border:1px solid #000; padding:3px 6px;}
#eb-product-content #eb-product-short-description a:hover#eb-product-more {border:1px dotted #000; padding:3px 6px;}
#eb-product-content label {display: block; padding: 0 10px 5px 0;}
#eb-product-manu {overflow:hidden;}
#eb-product-manu a {border:1px solid #000; padding:3px 6px; float: left; display: block;}
#eb-product-manu a:hover {border:1px dotted #000;}


/* pb-left-column ****************************************************************************** */
#eb-product-images div#views_block {width:100%; position:relative; overflow: hidden;}
#eb-product-images div#thumbs_list {float: left; overflow: hidden; width:100%; max-height:140px; margin: 0 20px;}
#eb-product-images div#thumbs_list li {float: left; width: 140px; cursor: pointer;}
#eb-product-images div#thumbs_list li a {margin-right:7px; display:block;}
#view_scroll_left {height: 100%; width: 9px; text-indent: -3000px; background: url(../img/thumbs_left.gif) no-repeat center center; position:absolute; left:0; top:0;}
#view_scroll_right {margin-left:4px; height: 100%; width: 20px; text-indent: -3000px; background: url(../img/thumbs_right.gif) no-repeat center center #FFF; position:absolute; right:0; top:0;}
.resetimg {padding:10px 0 0 0}
.align_center {text-align:center;}
#wrapResetImages {display:block; text-align:center; padding:10px 0;}
ul#usefull_link_block {text-align:center; padding:10px 0;}
ul#usefull_link_block li {padding:5px; border-left: 1px solid #999; display:inline-block;}
ul#usefull_link_block li:first-child {border-left:none;}
ul#usefull_link_block a, .cbox-link {cursor:pointer;}
#image-block {border:1px solid #ccc;}

/* pb-right-column ****************************************************************************** */
#buy_block p {margin-bottom:10px}

.product_attributes {border-top:1px solid #ccc; border-bottom:1px solid #ccc; margin:5px 0; padding:5px 0;}
#eb-buy  {padding:10px 0; margin:10px 0; border-bottom:1px solid #CCC;}
#eb-buy-left {padding:10px 0; border-top:1px solid #CCC; border-bottom:1px solid #CCC;}
#eb-buy-extras {padding:10px 0;}
#eb-buy-extras p {}

/* color_picker */
.attribute_fieldset {padding-top:10px; display:block;}
.attribute_list #color_to_pick_list li {float:left; margin:0 8px 0 0; padding:1px; border:1px solid #999; -webkit-border-radius:3px; border-radius:3px;}
.attribute_list #color_to_pick_list li:hover {border:1px solid #FFF;}
.attribute_list #color_to_pick_list li.selected{border:1px solid #FFF;}
.attribute_list #color_to_pick_list a.color_pick{display:block; height:15px; width:25px; -webkit-border-radius:3px; border-radius:3px; cursor:pointer;}
#attributes select {width:120px; border:1px solid #cdcdcd;}

/* quantity_wanted */
#quantity_wanted_p input {width:50px; border:1px solid #cdcdcd; height:24px; text-align:center; box-shadow: 0 0 0 #000;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	 border-radius:5px;
	-webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;}
#quantity_wanted_p input:focus, #quantity_wanted_p input:hover {box-shadow: 0 0 5px #000;}

/* availability_statut */
#availability_statut span#availability_label {display:inline-block; font-size:12px; display:none;}
#availability_statut span#availability_value {display:inline-block; padding:1px 5px; font-size:10px; color:#000; text-transform:uppercase; border:1px solid black;}
#product_reference label {float:left;}

/* add_to_cart */
.content_prices #add_to_cart {position:relative; float:right; padding-bottom:0;}
.content_prices #add_to_cart .exclusive,
.content_prices #add_to_cart .exclusive_disabled{padding:4px 7px 4px 15px}
*:first-child+html .content_prices #add_to_cart .exclusive{padding:4px 3px 4px 11px}
.content_prices #add_to_cart span {z-index:10; display:block; position:absolute; top:0; left:-12px; height:26px; width:26px; background:url(../img/icon/pict_add_cart.png) no-repeat 0 0 transparent
}
p#add_to_cart {margin-bottom:0;}

/* prices */
.content_prices {margin-top:20px; text-align:right; width:50%; float:right;}
.content_prices div.price {height:50px; position: relative;}
#buy_block p.price {padding:0}
.discount {display:none}
#buy_block p#old_price {padding-bottom:15px; font-size:14px; text-decoration:line-through; line-height: 25px;}
.our_price_display {font-size: 22px; text-align: right; padding: 5px 10px; float: right;}
#reduction_percent {display: block; float: right; margin-left:10px; padding: 0 0 0 10px; font-weight: bold; font-size: 12px; color: #000;}
#reduction_percent span {display: block; padding: 5px 10px;}
.on_sale {position: absolute; right: 0px; top: 37px; padding: 5px 10px;}

/* */
.add_wishlist_button {clear:both; padding-top:20px;}
#eb-product-share {width:50%; height:20px; text-align:right;}
.on_sale_img {display:none}

/* Tablet Only Queries */
@media only screen and (min-width: 481px) and (max-width: 767px)  { 
	.eb-product-pad {padding:0 10px;}
	.product_attributes {width: 100%; float: none;}
	.content_prices {text-align:left; width:100%; float:none;}
	.our_price_display {float:left;}
	#eb-product-content #eb-product-short-description p {text-align:left;}
	#eb-product-footer {padding:20px 10px;}
	#eb-product-content .eb-product-pad {margin-left:0;}
}

/* Mobile Only Queries */
@media only screen and (max-width: 480px) { 
	.eb-product-pad {padding:0;}
	#eb-product-images {width:100%; float:none;}
	#eb-product-content {width:100%; float:none;}
	#eb-product-content #eb-product-short-description {text-align:left;}
	.product_attributes {width: 100%; float: none;}
	.content_prices {text-align:left; width:100%; float:none;}
	#eb-product-share {width:100%; height:40px; margin-top:30px; text-align:left;}
	.our_price_display {float:left;}
	#eb-product-footer {padding:20px 0;}
	#more_info_block {padding: 0;}
	#eb-product-content #eb-product-short-description p {text-align:left;}
	#eb-product-content .eb-product-pad {margin-left:0;}
	p#add_to_cart {margin-bottom:10px;}
}